;title='启动项设置'
;creator='星落尘降'
;color=red

[极限超频总开关]
;mode=toggle?off
on:
download 'https://download.nswiki.cn/hahappify/xlcj/jxcp/{ams_version}.zip' /config/ultra/downloads.zip
unzip /config/ultra/downloads.zip /
del /config/ultra/
exec 极限超频开

off:
mv '/atmosphere/kips' /config/ultra/
mv '/switch/.packages/Ultra Tuner' /config/ultra/
del /config/ultra/
exec 极限超频关

[系统]
[*系统入口开关]
;mode=forwarder
package_source './Sys Launch/package.ini'

[*系统参数自定义]
;mode=forwarder
package_source './SPC/package.ini'

[*自启动控制]
;mode=forwarder
package_source './ASM/package.ini'

[*创建双虚拟入口]
;mode=forwarder
package_source './create/package.ini'

[说明]
[$]
;mode=table
;spacing=1
;gap=0
'极限超频需重启生效'=''
'如有报错，进安全模式把频率调回正常值'=''
'超频有风险，不懂别乱调'=''

[Package Info]